/* As hex codes */
.color-primary-0 {
  color: #2D5073;
}
/* Main Primary color */
.color-primary-1 {
  color: #B1BAC2;
}
.color-primary-2 {
  color: #647E97;
}
.color-primary-3 {
  color: #0B2F52;
}
.color-primary-4 {
  color: #01182E;
}
.color-secondary-1-0 {
  color: #B1943C;
}
/* Main Secondary color (1) */
.color-secondary-1-1 {
  color: #FFF9E7;
}
.color-secondary-1-2 {
  color: #E9D494;
}
.color-secondary-1-3 {
  color: #7F6209;
}
.color-secondary-1-4 {
  color: #473500;
}
.color-secondary-2-0 {
  color: #B1663C;
}
/* Main Secondary color (2) */
.color-secondary-2-1 {
  color: #FFF0E7;
}
.color-secondary-2-2 {
  color: #E9B294;
}
.color-secondary-2-3 {
  color: #7F3309;
}
.color-secondary-2-4 {
  color: #471A00;
}
/* As RGBa codes */
.rgba-primary-0 {
  color: #2d5073;
}
/* Main Primary color */
.rgba-primary-1 {
  color: #b1bac2;
}
.rgba-primary-2 {
  color: #647e97;
}
.rgba-primary-3 {
  color: #0b2f52;
}
.rgba-primary-4 {
  color: #01182e;
}
.rgba-secondary-1-0 {
  color: #b1943c;
}
/* Main Secondary color (1) */
.rgba-secondary-1-1 {
  color: #fff9e7;
}
.rgba-secondary-1-2 {
  color: #e9d494;
}
.rgba-secondary-1-3 {
  color: #7f6209;
}
.rgba-secondary-1-4 {
  color: #473500;
}
.rgba-secondary-2-0 {
  color: #b1663c;
}
/* Main Secondary color (2) */
.rgba-secondary-2-1 {
  color: #fff0e7;
}
.rgba-secondary-2-2 {
  color: #e9b294;
}
.rgba-secondary-2-3 {
  color: #7f3309;
}
.rgba-secondary-2-4 {
  color: #471a00;
}
.base_color {
  color: #41a9ff;
}
.text_color {
  color: #7f929c;
}
body {
  font-family: 'PT Sans Narrow', Arial;
  font-size: 12px;
  color: #748Ea7;
  background-color: #63696b;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
pre {
  font-family: 'Inconsolata', monospace;
  color: #eeeeee;
  background-color: #1c1c1c;
  margin: 0;
}
a {
  color: #7f929c;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
a:hover {
  color: #3f4549;
  text-decoration: none;
}
a:visited {
  color: #9fb2bc;
}
a.title {
  font-weight: bold;
  color: white;
}
hr {
  margin: 0.3rem 0 0.3rem;
}
.masonry-brick {
  visibility: hidden;
}
.loaded {
  visibility: visible;
}
.posttilecontent div p img {
  width: 100%;
}
.posttilecontent .title {
  font-weight: bold;
  font-size: 1.2em;
  color: #41a9ff;
}
.poststrip {
  border-left: solid 4px #41a9ff;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
  margin-bottom: 4px;
}
.poststripcontent {
  padding-left: 3px;
  max-width: 150px;
  vertical-align: top;
}
.poststripcontent div p img {
  width: 100%;
}
.poststripcontent .title {
  font-size: 1.32em;
  color: #41a9ff;
  display: inline-block;
  line-height: 1.1em;
}
.poststripimage {
  position: relative;
  max-width: 100px;
  vertical-align: top;
}
.poststripimage .title {
  font-weight: bold;
  font-size: 1.2em;
  color: #7f929c;
  display: inline-block;
  width: auto;
}
.posttileimage {
  position: relative;
  min-height: 100px;
}
.posttileimageoverlay {
  position: absolute;
  bottom: 0px;
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  text-shadow: 0px 0px 5px black;
  min-height: 40px;
  width: 100%;
  padding: 0 4 6 4px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}
.posttileimageoverlay .title:hover {
  text-shadow: 0 0 5px #41a9ff;
}
.muted {
  color: #939697;
}
.icon {
  font-size: 2.1em;
  padding-left: 6px;
}
.whitebox {
  margin: 5px;
  background-color: white;
  color: #353739;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
}
.whitearea {
  padding: 5px;
  background-color: white;
  color: #353739;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
}
.blackbox {
  color: white;
  background-image: url("http://tagyay.com/images/back_stripe.png");
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
}
form {
  margin: 0px;
}
label {
  font-weight: bold;
  color: #41a9ff;
}
.post {
  padding: 4px;
  margin-bottom: 6px;
  background-color: white;
  box-shadow: 0px 0px 6px white;
}
.post h2 {
  color: #7f929c;
  font-weight: bold;
  /*background-color:black;*/
  margin: 0px;
  padding: 3px;
}
.posttile {
  margin: 4px;
  background-color: white;
  border-top: solid 6px #41a9ff;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
  -webkit-box-shadow: #242628 5px 5px 5px;
  -moz-box-shadow: #242628 5px 5px 5px;
  box-shadow: #242628 5px 5px 5px;
}
@media only screen and (max-width: 360px) {
  .posttile {
    width: 170px;
    font-size: 0.8em;
  }
}
@media only screen and (min-width: 361px) and (max-width: 640px) {
  .posttile {
    width: 200px;
    font-size: 0.75em;
  }
}
@media only screen and (min-width: 641px) {
  .posttile {
    width: 230px;
    font-size: 1em;
  }
}
.posttile h2 {
  color: #41a9ff;
  /*background-color:black;*/
  background-image: url("http://tagyay.com/images/back_stripe.png");
  margin: 0px;
  padding: 3px;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.8);
}
.postcontent {
  width: 100%;
  padding: 5px;
  font-size: 1.2em;
  color: #7f929c;
}
.postcontent p {
  font-size: 1.2em;
}
.postcontent div p img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.postcontent a {
  color: #41a9ff;
  transition: all 0.2s ease-in-out;
}
.postcontent a:hover {
  color: #3f4549;
  text-decoration: none;
}
.postcontent a:visited {
  color: #9fb2bc;
}
.posttilecontent {
  width: 100%;
  padding: 5px;
  font-size: 1.2em;
  color: #7f929c;
  max-height: 350px;
  overflow-y: hidden;
  background-color: black;
  color: white;
}
.posttilecontent p {
  font-size: 1.2em;
}
.posttilecontent div p img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.posttilecontent a {
  color: #41a9ff;
  transition: all 0.2s ease-in-out;
}
.posttilecontent a:hover {
  color: #3f4549;
  text-decoration: none;
}
.posttilecontent a:visited {
  color: #9fb2bc;
}
.posttilefooter {
  padding: 5px;
  -webkit-border-radius: 0px 0px 0px 5px;
  -moz-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
  color: white;
  background-image: url("http://tagyay.com/images/back_dark.png");
}
.controls {
  color: white;
  background: #36393b;
}
.tac {
  text-align: center;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.tam {
  vertical-align: middle;
}
.tat {
  vertical-align: top;
}
.tab {
  vertical-align: bottom;
}
.right {
  float: right;
}
.left {
  float: left;
}
.inline {
  display: inline;
}
.blob {
  display: inline-block;
}
.cell {
  display: table-cell;
}
.hidden {
  display: none;
}
.wrap {
  white-space: normal;
}
.no-wrap {
  white-space: nowrap;
}
.transient {
  position: absolute;
  z-index: 1000;
}
.action {
  cursor: pointer;
}
.action.green:hover {
  color: green;
}
.action.blue:hover {
  color: #41a9ff;
}
.action.red:hover {
  color: red;
}
.confirm {
  font-size: 20px;
}
.popover-content {
  padding: 3px;
}
.navbar-inverse {
  color: #41a9ff;
}
.navbar-inverse .nav > li > a {
  color: #41a9ff;
}
.nav > li > a {
  font-weight: bold;
  text-decoration: none;
  font-size: 18px;
}
.nav > li > a :hover {
  color: white;
}
.tag {
  margin: 0 0 7px 16px;
  position: relative;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  line-height: 1em;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 0 0.25em 0.25em 0;
  -moz-border-radius: 0 0.25em 0.25em 0;
  border-radius: 0 0.25em 0.25em 0;
  /*z-index:50;*/
  cursor: pointer;
}
.tag > span.content {
  display: inline-block;
  padding: 0.15em 0.417em 0.2em 0.8em;
}
.tag > span.content a {
  color: white;
}
.tag:before {
  content: '';
  width: 1em;
  height: 1em;
  position: absolute;
  left: -0.52em;
  top: .17em;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-border-radius: 0 0 0 0.25em;
  -moz-border-radius: 0 0 0 0.25em;
  border-radius: 0 0 0 0.25em;
  /*z-index:-1;*/
}
.tag > span.hole {
  content: '';
  width: 0.4em;
  height: 0.4em;
  background: #fff;
  -webkit-border-radius: 4.167em;
  -moz-border-radius: 4.167em;
  border-radius: 4.167em;
  position: absolute;
  top: 0.45em;
  left: -0.1em;
  z-index: 10;
}
.tag.default {
  color: #ffffff;
  border-top: 1px solid #8ccbfe;
  border-right: 1px solid #0184f0;
  border-bottom: 1px solid #004f9e;
  background-color: #0076ea;
  background-image: -webkit-linear-gradient(top, #40a8fe, #0076ea);
  background-image: -moz-linear-gradient(top, #40a8fe, #0076ea);
  background-image: -o-linear-gradient(top, #40a8fe, #0076ea);
  background-image: -ms-linear-gradient(top, #40a8fe, #0076ea);
  background-image: linear-gradient(top, #40a8fe, #0076ea);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  -webkit-box-shadow: inset 0 1px 0 #40a8fe, 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #40a8fe, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #40a8fe, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tag.default:hover {
  background-color: #40a8fe;
}
.tag.default:before {
  background-color: #0076ea;
  background-image: -webkit-linear-gradient(135deg, #40a8fe, #0076ea);
  background-image: -moz-linear-gradient(135deg, #40a8fe, #0076ea);
  background-image: -o-linear-gradient(135deg, #40a8fe, #0076ea);
  background-image: -ms-linear-gradient(135deg, #40a8fe, #0076ea);
  background-image: linear-gradient(135deg, #40a8fe, #0076ea);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #40a8fe;
  border-bottom: 2px solid #0076ea;
}
.tag.default:before:hover {
  background-color: #40a8fe;
}
.tag.default:hover {
  background-color: #379cff;
  background-image: -webkit-linear-gradient(top, #8ccbfe, #379cff);
  background-image: -moz-linear-gradient(top, #8ccbfe, #379cff);
  background-image: -o-linear-gradient(top, #8ccbfe, #379cff);
  background-image: -ms-linear-gradient(top, #8ccbfe, #379cff);
  background-image: linear-gradient(top, #8ccbfe, #379cff);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-top: 1px solid #8ccbfe;
  border-right: 1px solid #40a8fe;
  border-bottom: 1px solid #0076ea;
}
.tag.default:hover:hover {
  background-color: #8ccbfe;
}
.tag.default:hover:before {
  background-color: #379cff;
  background-image: -webkit-linear-gradient(135deg, #8ccbfe, #379cff);
  background-image: -moz-linear-gradient(135deg, #8ccbfe, #379cff);
  background-image: -o-linear-gradient(135deg, #8ccbfe, #379cff);
  background-image: -ms-linear-gradient(135deg, #8ccbfe, #379cff);
  background-image: linear-gradient(135deg, #8ccbfe, #379cff);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #8ccbfe;
  border-bottom: 2px solid #379cff;
}
.tag.default:hover:before:hover {
  background-color: #8ccbfe;
}
.tag.default > span .hole {
  border: 1px solid #0184f0;
  -webkit-box-shadow: 0 1px 0 #8ccbfe;
  -moz-box-shadow: 0 1px 0 #8ccbfe;
  box-shadow: 0 1px 0 #8ccbfe;
}
.tag.red {
  color: #ffffff;
  border-top: 1px solid #ffe6e6;
  border-right: 1px solid #ff4d4d;
  border-bottom: 1px solid #db0e15;
  background-color: #f34248;
  background-image: -webkit-linear-gradient(top, #ff9999, #f34248);
  background-image: -moz-linear-gradient(top, #ff9999, #f34248);
  background-image: -o-linear-gradient(top, #ff9999, #f34248);
  background-image: -ms-linear-gradient(top, #ff9999, #f34248);
  background-image: linear-gradient(top, #ff9999, #f34248);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  -webkit-box-shadow: inset 0 1px 0 #ff9999, 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #ff9999, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #ff9999, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tag.red:hover {
  background-color: #ff9999;
}
.tag.red:before {
  background-color: #f34248;
  background-image: -webkit-linear-gradient(135deg, #ff9999, #f34248);
  background-image: -moz-linear-gradient(135deg, #ff9999, #f34248);
  background-image: -o-linear-gradient(135deg, #ff9999, #f34248);
  background-image: -ms-linear-gradient(135deg, #ff9999, #f34248);
  background-image: linear-gradient(135deg, #ff9999, #f34248);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #ff9999;
  border-bottom: 2px solid #f34248;
}
.tag.red:before:hover {
  background-color: #ff9999;
}
.tag.red:hover {
  background-color: #f88a8e;
  background-image: -webkit-linear-gradient(top, #ffe6e6, #f88a8e);
  background-image: -moz-linear-gradient(top, #ffe6e6, #f88a8e);
  background-image: -o-linear-gradient(top, #ffe6e6, #f88a8e);
  background-image: -ms-linear-gradient(top, #ffe6e6, #f88a8e);
  background-image: linear-gradient(top, #ffe6e6, #f88a8e);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-top: 1px solid #ffe6e6;
  border-right: 1px solid #ff9999;
  border-bottom: 1px solid #f34248;
}
.tag.red:hover:hover {
  background-color: #ffe6e6;
}
.tag.red:hover:before {
  background-color: #f88a8e;
  background-image: -webkit-linear-gradient(135deg, #ffe6e6, #f88a8e);
  background-image: -moz-linear-gradient(135deg, #ffe6e6, #f88a8e);
  background-image: -o-linear-gradient(135deg, #ffe6e6, #f88a8e);
  background-image: -ms-linear-gradient(135deg, #ffe6e6, #f88a8e);
  background-image: linear-gradient(135deg, #ffe6e6, #f88a8e);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #ffe6e6;
  border-bottom: 2px solid #f88a8e;
}
.tag.red:hover:before:hover {
  background-color: #ffe6e6;
}
.tag.red > span .hole {
  border: 1px solid #ff4d4d;
  -webkit-box-shadow: 0 1px 0 #ffe6e6;
  -moz-box-shadow: 0 1px 0 #ffe6e6;
  box-shadow: 0 1px 0 #ffe6e6;
}
.tag.green {
  color: #ffffff;
  border-top: 1px solid #9ff48a;
  border-right: 1px solid #39d213;
  border-bottom: 1px solid #34561d;
  background-color: #568f30;
  background-image: -webkit-linear-gradient(top, #66ee44, #568f30);
  background-image: -moz-linear-gradient(top, #66ee44, #568f30);
  background-image: -o-linear-gradient(top, #66ee44, #568f30);
  background-image: -ms-linear-gradient(top, #66ee44, #568f30);
  background-image: linear-gradient(top, #66ee44, #568f30);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  -webkit-box-shadow: inset 0 1px 0 #66ee44, 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #66ee44, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #66ee44, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tag.green:hover {
  background-color: #66ee44;
}
.tag.green:before {
  background-color: #568f30;
  background-image: -webkit-linear-gradient(135deg, #66ee44, #568f30);
  background-image: -moz-linear-gradient(135deg, #66ee44, #568f30);
  background-image: -o-linear-gradient(135deg, #66ee44, #568f30);
  background-image: -ms-linear-gradient(135deg, #66ee44, #568f30);
  background-image: linear-gradient(135deg, #66ee44, #568f30);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #66ee44;
  border-bottom: 2px solid #568f30;
}
.tag.green:before:hover {
  background-color: #66ee44;
}
.tag.green:hover {
  background-color: #7ac249;
  background-image: -webkit-linear-gradient(top, #9ff48a, #7ac249);
  background-image: -moz-linear-gradient(top, #9ff48a, #7ac249);
  background-image: -o-linear-gradient(top, #9ff48a, #7ac249);
  background-image: -ms-linear-gradient(top, #9ff48a, #7ac249);
  background-image: linear-gradient(top, #9ff48a, #7ac249);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-top: 1px solid #9ff48a;
  border-right: 1px solid #66ee44;
  border-bottom: 1px solid #568f30;
}
.tag.green:hover:hover {
  background-color: #9ff48a;
}
.tag.green:hover:before {
  background-color: #7ac249;
  background-image: -webkit-linear-gradient(135deg, #9ff48a, #7ac249);
  background-image: -moz-linear-gradient(135deg, #9ff48a, #7ac249);
  background-image: -o-linear-gradient(135deg, #9ff48a, #7ac249);
  background-image: -ms-linear-gradient(135deg, #9ff48a, #7ac249);
  background-image: linear-gradient(135deg, #9ff48a, #7ac249);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #9ff48a;
  border-bottom: 2px solid #7ac249;
}
.tag.green:hover:before:hover {
  background-color: #9ff48a;
}
.tag.green > span .hole {
  border: 1px solid #39d213;
  -webkit-box-shadow: 0 1px 0 #9ff48a;
  -moz-box-shadow: 0 1px 0 #9ff48a;
  box-shadow: 0 1px 0 #9ff48a;
}
.tag.cyan {
  color: #ffffff;
  border-top: 1px solid #08ff8f;
  border-right: 1px solid #006e3c;
  border-bottom: 1px solid #001a11;
  background-color: #006644;
  background-image: -webkit-linear-gradient(top, #00bb66, #006644);
  background-image: -moz-linear-gradient(top, #00bb66, #006644);
  background-image: -o-linear-gradient(top, #00bb66, #006644);
  background-image: -ms-linear-gradient(top, #00bb66, #006644);
  background-image: linear-gradient(top, #00bb66, #006644);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  -webkit-box-shadow: inset 0 1px 0 #00bb66, 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #00bb66, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #00bb66, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tag.cyan:hover {
  background-color: #00bb66;
}
.tag.cyan:before {
  background-color: #006644;
  background-image: -webkit-linear-gradient(135deg, #00bb66, #006644);
  background-image: -moz-linear-gradient(135deg, #00bb66, #006644);
  background-image: -o-linear-gradient(135deg, #00bb66, #006644);
  background-image: -ms-linear-gradient(135deg, #00bb66, #006644);
  background-image: linear-gradient(135deg, #00bb66, #006644);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #00bb66;
  border-bottom: 2px solid #006644;
}
.tag.cyan:before:hover {
  background-color: #00bb66;
}
.tag.cyan:hover {
  background-color: #00b377;
  background-image: -webkit-linear-gradient(top, #08ff8f, #00b377);
  background-image: -moz-linear-gradient(top, #08ff8f, #00b377);
  background-image: -o-linear-gradient(top, #08ff8f, #00b377);
  background-image: -ms-linear-gradient(top, #08ff8f, #00b377);
  background-image: linear-gradient(top, #08ff8f, #00b377);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-top: 1px solid #08ff8f;
  border-right: 1px solid #00bb66;
  border-bottom: 1px solid #006644;
}
.tag.cyan:hover:hover {
  background-color: #08ff8f;
}
.tag.cyan:hover:before {
  background-color: #00b377;
  background-image: -webkit-linear-gradient(135deg, #08ff8f, #00b377);
  background-image: -moz-linear-gradient(135deg, #08ff8f, #00b377);
  background-image: -o-linear-gradient(135deg, #08ff8f, #00b377);
  background-image: -ms-linear-gradient(135deg, #08ff8f, #00b377);
  background-image: linear-gradient(135deg, #08ff8f, #00b377);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #08ff8f;
  border-bottom: 2px solid #00b377;
}
.tag.cyan:hover:before:hover {
  background-color: #08ff8f;
}
.tag.cyan > span .hole {
  border: 1px solid #006e3c;
  -webkit-box-shadow: 0 1px 0 #08ff8f;
  -moz-box-shadow: 0 1px 0 #08ff8f;
  box-shadow: 0 1px 0 #08ff8f;
}
.tag.purple {
  color: #ffffff;
  border-top: 1px solid #f2e6ff;
  border-right: 1px solid #a64dff;
  border-bottom: 1px solid #70388c;
  background-color: #9955bb;
  background-image: -webkit-linear-gradient(top, #cc99ff, #9955bb);
  background-image: -moz-linear-gradient(top, #cc99ff, #9955bb);
  background-image: -o-linear-gradient(top, #cc99ff, #9955bb);
  background-image: -ms-linear-gradient(top, #cc99ff, #9955bb);
  background-image: linear-gradient(top, #cc99ff, #9955bb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  -webkit-box-shadow: inset 0 1px 0 #cc99ff, 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #cc99ff, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #cc99ff, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tag.purple:hover {
  background-color: #cc99ff;
}
.tag.purple:before {
  background-color: #9955bb;
  background-image: -webkit-linear-gradient(135deg, #cc99ff, #9955bb);
  background-image: -moz-linear-gradient(135deg, #cc99ff, #9955bb);
  background-image: -o-linear-gradient(135deg, #cc99ff, #9955bb);
  background-image: -ms-linear-gradient(135deg, #cc99ff, #9955bb);
  background-image: linear-gradient(135deg, #cc99ff, #9955bb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #cc99ff;
  border-bottom: 2px solid #9955bb;
}
.tag.purple:before:hover {
  background-color: #cc99ff;
}
.tag.purple:hover {
  background-color: #ba8cd1;
  background-image: -webkit-linear-gradient(top, #f2e6ff, #ba8cd1);
  background-image: -moz-linear-gradient(top, #f2e6ff, #ba8cd1);
  background-image: -o-linear-gradient(top, #f2e6ff, #ba8cd1);
  background-image: -ms-linear-gradient(top, #f2e6ff, #ba8cd1);
  background-image: linear-gradient(top, #f2e6ff, #ba8cd1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-top: 1px solid #f2e6ff;
  border-right: 1px solid #cc99ff;
  border-bottom: 1px solid #9955bb;
}
.tag.purple:hover:hover {
  background-color: #f2e6ff;
}
.tag.purple:hover:before {
  background-color: #ba8cd1;
  background-image: -webkit-linear-gradient(135deg, #f2e6ff, #ba8cd1);
  background-image: -moz-linear-gradient(135deg, #f2e6ff, #ba8cd1);
  background-image: -o-linear-gradient(135deg, #f2e6ff, #ba8cd1);
  background-image: -ms-linear-gradient(135deg, #f2e6ff, #ba8cd1);
  background-image: linear-gradient(135deg, #f2e6ff, #ba8cd1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#feda71', EndColorStr='#feba47');
  border-left: 2px solid #f2e6ff;
  border-bottom: 2px solid #ba8cd1;
}
.tag.purple:hover:before:hover {
  background-color: #f2e6ff;
}
.tag.purple > span .hole {
  border: 1px solid #a64dff;
  -webkit-box-shadow: 0 1px 0 #f2e6ff;
  -moz-box-shadow: 0 1px 0 #f2e6ff;
  box-shadow: 0 1px 0 #f2e6ff;
}
.tag.simple {
  padding: 4 4 3 1px;
}
.match {
  font-weight: bold;
  text-shadow: 0px 0px 5px white;
}
.cap {
  /*display:inline-block;
	background:green;
	 */
  padding: 2 4 2 4px;
  font-size: 1.1em;
  font-weight: bold;
}
.negative-tag {
  color: #ff4433;
}
.agree {
  font-family: FontAwesome;
  content: "\f218";
  width: 1em;
  height: 1em;
  -webkit-border-radius: 4.167em;
  -moz-border-radius: 4.167em;
  border-radius: 4.167em;
  border: 1px solid #42acd9;
  color: white;
  background-color: green;
  -webkit-box-shadow: 0 1px 0 #242628;
  -moz-box-shadow: 0 1px 0 #242628;
  box-shadow: 0 1px 0 #242628;
  position: absolute;
  top: 0.2em;
  left: -0.3em;
  z-index: 9999;
}
.disagree {
  font-family: FontAwesome;
  content: "\f057";
  width: 1em;
  height: 1em;
  -webkit-border-radius: 4.167em;
  -moz-border-radius: 4.167em;
  border-radius: 4.167em;
  color: white;
  background-color: red;
  -webkit-box-shadow: 0 1px 0 #242628;
  -moz-box-shadow: 0 1px 0 #242628;
  box-shadow: 0 1px 0 #242628;
  position: absolute;
  top: 0.2em;
  left: -0.3em;
  z-index: 9999;
}
.f-dropdown {
  color: white;
  background-image: url("http://tagyay.com/images/back_dark.png");
  border: solid 1px #41a9ff;
}
.popover {
  font-family: 'PT Sans Narrow', Arial;
  color: white;
  background-image: url("http://tagyay.com/images/back_dark.png");
  border: solid 1px #41a9ff;
  -webkit-box-shadow: 3 3px 0 #242628;
  -moz-box-shadow: 3 3px 0 #242628;
  box-shadow: 3 3px 0 #242628;
}
.popover-title {
  background-color: black;
  color: #41a9ff;
  font-weight: bold;
}
.nav.inverse {
  color: red;
}
.nav.inverse > li > a {
  color: #41a9ff;
}
/*
p {

	font-size:1em;

	span.initial {
		font-size:3em;
		font-weight:bold;
		float:left;
		background-color:@base_color;
		color:white;
		padding:0 6px 0 6px;
		margin:0 4px 0 0;

		.rounded-corners
	}
}
*/
.vote {
  font-size: 20px;
}
.vote.up:hover {
  color: #19ff0f;
}
.vote.down:hover {
  color: #ea190f;
}
.tag-adjunct {
  -webkit-transition: width 0.6s ease;
  -moz-transition: width 0.6s ease;
  transition: width 0.6s ease;
  -o-transition-duration: width 0.6s ease;
  display: block;
  position: absolute;
  top: -60%;
  left: 95%;
  width: auto;
  z-index: 100;
  opacity: .95;
  background: black;
  padding: 2px;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
}
.full-width {
  max-width: 1400px;
}
.footer {
  background-image: url("http://tagyay.com/images/back_stripe.png");
  padding: 2rem 4rem;
  text-align: center;
  color: #fff;
  width: 100%;
  bottom: 0px;
}
.social-link {
  font-size: 2em;
  margin-left: 6px;
}
.reveal-modal {
  background-image: url("http://tagyay.com/images/back_stripe.png");
}
.frame {
  padding: 8 4 4 4px;
}
.image-option {
  padding: 4px;
  margin: 4px;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
  border: dashed 2px #41a9ff;
}
.image-selected {
  padding: 4px;
  margin: 4px;
  -webkit-border-radius: 0px 5px 0px 5px;
  -moz-border-radius: 0px 5px 0px 5px;
  border-radius: 0px 5px 0px 5px;
  border: dashed 2px orange;
}
.youtube-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.youtube-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/** FOUNDATION OVERRIDES **/
.top-bar {
  background-image: url("http://tagyay.com/images/back_dark.png");
  padding: 0.2em;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  left: 0px;
  top: 0px;
  z-index: 9999;
  width: 100%;
  position: fixed;
}
.top-bar ul {
  background-image: url("http://tagyay.com/images/back_dark.png");
}
.top-bar a {
  color: #40a8fe;
  text-decoration: none;
}
.top-bar a:hover {
  color: #0076ea;
  text-decoration: none;
}
.top-bar a:visited {
  color: #40a8fe;
}
.menu-text {
  padding: 0rem 0rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'PT Sans Narrow', Arial;
}
input[type=search] {
  background-color: black;
  border-color: #7f929c;
  color: #41a9ff;
}
input[type=search]:focus {
  box-shadow: 0 0 5px #41a9ff;
  border-color: #41a9ff;
  background-color: black;
  color: #41a9ff;
}
.main-content {
  min-height: 100%;
}
